<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<markerIcons>
    <filename>xml/markerIcons.i3d</filename>
    <variations>
        <variation node="0|0" id="PALLET" />
        <variation node="0|1" id="MANURE" />
        <variation node="0|2" id="SELL" />
        <variation node="0|3" id="HOT" />
        <variation node="0|4" id="BALE" />
        <variation node="0|5" id="FUEL" />
        <variation node="0|6" id="UNLOAD" />
        <variation node="0|7" id="PLAYER" />
    </variations>
</markerIcons>